Subject: Re: TIFF library at Uni. of California, Berkeley

From: [email-masked] (Gary Von Colln)
Date: 21 Oct 1994 21:11:59 GMT

In article <[email-masked]>, [email-masked] (S.S.Koh) writes:
|> Dear netter, 
|>                   Could anybody direct me to the ftp location of the University of 
|> California, Berkeley. I am looking for Sam Leffler who wrote the TIFF library.
|> I would like to contact him concerning the TIFF library. Thank you in advance.
|> 
|> 
|> Best regards,
|> Edmund Koh
|> ([email-masked])

I have a copy of the TIFF library code.  The README file gives the
address [email-masked]

The ftp sites for the code are

    sgi.com			graphics/tiff/v3.0.tar.Z
	(192.48.153.1)
    ucbvax.berkeley.edu		pub/tiff/v3.0.tar.Z
	(128.32.130.12)